{
  "name": "Production lot",
  "parameter": {
    "production_lot": ""
  },
  "query": [
    [
    "wo_production_lot",
    "=",
    "production_lot"
    ],
    "and",
    [
      "wo_state",
      "in",
      ["EK","KU","AL","TA","PY"]
    ]
  ],
  "field": [
    "wo_production_lot",
    "wo_produced_amount",
    "wo_failed_amount",
    "wo_state",
    "wo_record_id"
  ]
}
